body{
    font-size: 14px;
    font-family: Roboto, serif;
    background: white;
    -webkit-font-smoothing:antialiased;
}
span{
    font-family: 'Merriweather', serif; 
    color: #e08e90;
    letter-spacing: -1px;
}
a:hover , a:focus{
    text-decoration: none;
    opacity: .9;
}
.conteudo a:hover *, .conteudo a:focus *{
    opacity: .9;
}
header{
    width: 100%;
}
header *{
    transition: all .15s linear;
}
.row {
    margin: 0;
}
.mfp-bg{
    opacity: 0.9;
}
.fb-like {
    height: 20px;
    overflow: hidden;
}
/* Menu */
.anuncio {
    margin-bottom: 48px;
}
.anuncio a{
    display: block;
    width: 84.338%;
    height: 90px;
    margin: 0 auto;
    background-size: 100% 100%;
}
.anuncio a>*{
    display: block;
}
.navbar {
    background-color: #9d0b0e;
    margin: 0;
    width: 100%;
}
.navbar .col-md-2,.col-md-6,.col-md-4{
    padding: 0;
}
.navbar>.menu{
    max-width: 1192px;
    margin: 0 auto;
    padding: 0 15px;
}
.navbar>.menu .logo{
    float: left;
    display: inline-block;
    width: 179px;
    height: 114px;
}
.navbar>.menu ul{
    list-style: none;
    padding: 0;
}
.navbar>.menu ul>li{
    margin-right: 12px;
}
.navbar>.menu ul>li>a{
    color: #ffffff;
}
.destaque-menu,.destaque-menu:hover,.destaque-menu:active,.destaque-menu:link{
    /*opacity: 1 !important;*/
}
.navbar>.menu span{
    margin-bottom: -3px;
}
.navbar>.menu p{
    font-family: 'Merriweather', serif;
    font-weight: bold;
    letter-spacing: -1px;
    color: #fff;
    line-height: 17px;
}

/* Sub-menu */

.nav-submenu{
    width: 100%;
    background-color: #ffffff;
}

.submenu{
    max-width: 1192px;
    margin: 0 auto;
    padding: 0 15px;
}
.submenu p{
    margin: 0;
    margin-top: 9px;
    font-size: .857em;
    font-weight: 400;
    color: #717171;
}
.submenu ul{
    list-style: none;
    margin-top: 9px;
    padding: 0;
    font-size: .785em;
    font-weight: bold;
}
.submenu ul>li{
    display: inline-block;
    margin-right: 12px;
}
.submenu ul>li>a{
    color: #919191;
}
.submenu .icones{
    margin-top: 4px;
    color: #dad9d9;
    font-size: 1.4em;
}
.submenu .icones .fa{
    margin-left: 20px;
}
.submenu .icones>.separador{
    display: inline;
    height: 28px;
    border: 1px solid #dad9d9;
    margin-left: 20px;
}
.submenu .icones>.search{color: #919191;}
.submenu .icones>.facebook{color: #3955a0;}
.submenu .icones>.twitter{color: #42c5fc;}
.submenu .icones>.email{color: #ed1c24;}
.submenu .campo-pesquisa{
    position: relative;
    display: inline-block;
}
.submenu .icones form{
    display: inline-block;
}
.submenu .campo-pesquisa>.fa{
    position: absolute;
    padding: 2px;
    pointer-events: none;
    right: 0px;
    padding-right: 10px;
}
.submenu .campo-pesquisa>input{
    height: 26px;
    width: 0;
    padding-right: 30px;
}
hr {
    height: 1px;
    margin: 0;
    border: 0;
    background-color: #dbdbdb;
    clear: both;
}
/* Layout */

.conteudo{
    max-width: 1192px;
    margin: 49px auto;
    padding: 0 15px;
    color: #323232;
}
.conteudo .line{
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 2px;
    border-bottom: 1px solid #dedede;
}

/* Home */

@keyframes circling {
    from {
        stroke-dasharray: 310;
        stroke-dashoffset: 320;
    } 
    to {
        stroke-dasharray: 310;
        stroke-dashoffset: 0;
    } 
}

#anuncio-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    z-index: 999999999999;
    background-color: rgba(37, 37, 37, .7);
}

#anuncio-popup #anuncio-popup-imagem {
    width: 100%;
    height: 100%;
    text-align: center;
}

#anuncio-popup #anuncio-popup-imagem a:hover {
    cursor: pointer;
    opacity: 1;
}

#anuncio-popup #anuncio-popup-imagem img {
    position: relative;
    height: 90%;
    top: 5%;
}

#anuncio-popup #close-popup {
    position: absolute;
    top: 20px;
    right: 20px;
    float: right;
    cursor: pointer;
}

#anuncio-popup #close-popup circle{
    stroke-dasharray: 310;
    stroke-dashoffset: 310;

}

#anuncio-popup #close-popup:hover circle{
    animation-name: circling;
    animation-duration: .25s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
}

.conteudo .block{
    position: relative;
    display: block;
}
.conteudo .redline{
    width: 100%;
    height: 4px;
    background-color: #9d0b0e;
}
.conteudo .olho{
    font-family: 'Merriweather', serif;
    font-size: 1.86em;
    font-weight: bold;
    letter-spacing: -1px;
    color: #9d0b0e;
    margin: 0;
    margin-top: 1px;
}
.conteudo .head-olho{
    font-size: 1.72em;
}
.conteudo .mid-olho{
    font-size: 1.36em;
}
.conteudo .min-olho{
    font-family: Roboto, serif;
    font-size: 0.86em;
    letter-spacing: 0;
    font-weight: bold;
    text-transform: uppercase;
}
.conteudo .titulo{
    font-family: 'Merriweather', serif;
    font-size: 2.5em;
    font-weight: bold;
    letter-spacing: -1px;
    color: #3a3a3a;
    margin: 0;
    margin-top: 7px;
    margin-bottom: 6px;
}
.conteudo .big-titulo{
    font-size: 2.86em;
    margin-top: 28px;
    margin-bottom: 38px;
}
.conteudo .mid-titulo{
    font-size: 1.72em;
    margin-bottom: 4px;
}
.conteudo .min-titulo{
    font-size: 1.215em;
}
.conteudo p{
    color: #323232;
    font-family: 'Lora', serif;
    margin-bottom: 20px;
}

/* Home - Machete */

.conteudo .machetes {
    background-color: #fbfbfb;
    margin-top: -18px;
    padding-top: 62px;
    padding-left: 35px;
    padding-right: 35px;
    min-height: 600px;
}
.conteudo .redline-machete{
    width: 53px;
    margin-top: 24px;
}
.conteudo .sub-machete{
    margin-top: 35px;
}
.conteudo .carousel-inner p{
    height: 60px;
}
.conteudo .carousel-machete{
    position: relative;
    margin-top: 10px;
}
.conteudo .carousel-machete>li{
    background-color: #9d0b0e;
    border-color: #9d0b0e;
    width: 7px;
    height: 7px;
    margin-right: 3px;
}
.conteudo .carousel-machete>li:first-child{
    margin-left: 2px;
}
.conteudo .carousel-machete>.active{
    background-color: #ff3b4a;
    border-color: #ff3b4a;
    margin: 1px;
    margin-right: 3px;
}

/* Home - Opiniao */

.conteudo .sub-opiniao{
    clear: both;
    display: block;
    margin-bottom: 55px;
    min-height: 150px;
}
.conteudo .foto-opiniao-sub{
    width: 185px;
    height: 137px;
}
.conteudo .opinioes{
    background-color: #9d0b0e;
    padding-bottom: 15px;
    margin-bottom: 55px;
}
.conteudo .opinioes .destaque{
    width: 100%;
}
.conteudo .opinioes .texto-opiniao{
    padding-left: 20px;
    padding-right: 20px;
    color: #fff;
}
.conteudo .opinioes .texto-opiniao p{
    color: #fff;
}
.conteudo .opinioes .titulo{
    font-size: 1.358em;
    color: #fff;
    margin-top: 16px;
    margin-bottom: 0;
}
.conteudo .opinioes p{
    margin: 15px 0;
    margin-top: 6px;
    line-height: 16px;
}
.conteudo .opinioes hr{
    background-color: #c75d5f;
}
.conteudo .opinioes .chamada{
    color: #000;
    font-size: 1.642em;
    margin: 15px 0;
}
.conteudo .opinioes .min-titulo{
    font-size: 1em;
    color: #fff;
    margin-top: 16px;
    margin-bottom: 0;
}
.conteudo .opinioes .nome-autor{
    padding-top: 6px;
    min-height: 40px;
}
.conteudo .opinioes .autor-foto{
    float: left;
    height: 40px;
    width: 40px;
    margin-right: 12px;
}
.conteudo .opinioes .varios-autores{
    float: left;
    height: 40px;
    width: 40px;
    margin-right: 12px;
    font-size: 3em;
    color: #d4d4d4;
}
.conteudo .opinioes .autor{
    margin: 15px 0;
}
.conteudo .opinioes .sub-opiniao{
    min-height: inherit;
    margin-bottom: 12px;
}

.conteudo .opinioes .sub-opiniao h1{
    padding-top: 5px;
    min-height: 40px;
}
.conteudo .autor-foto{
    border-radius: 50%;
}

/* Home - videos */
.conteudo .videos{
    margin-bottom: 42px;
}
.conteudo .videos .left-home p{
    margin-bottom: 0;
}
.conteudo .videos .olho{
    margin-top: 8px;
}
.conteudo .videos hr{
    margin-top: 28px;
}
.conteudo .videos .sub-editorial{
    margin-top: 28px;
}
.conteudo .videos .min-olho{
    font-family: 'Merriweather', serif;
    font-size: 1em;
    text-transform: none;
    letter-spacing: -1px;
}
.conteudo .videos .videos-destaque{
    background-color: #d4d4d4;
    padding: 18px;
}
.conteudo .videos .videos-destaque h2{
    margin-top: 0;
}
.conteudo .videos .videos-destaque p{
    color: #5c5c5c;
    font-family: 'Merriweather', serif;
    font-weight: bolder;
    line-height: 16px;
    letter-spacing: -1px;
    margin: 0;
}
.conteudo .videos .videos-destaque hr{
    background-color: #eaeaea;
    margin: 20px 0;
    opacity: .5
}
.conteudo .videos .videos-destaque .duracao{
    color: #000;
}
.conteudo .videos .video-destaque{
    margin-top: 18px;
}
.conteudo .videos .video-destaque>img{
    width: 196px;
    height: 102px;
    display: inline;
}
.conteudo .videos .video-destaque>.descricao{
    max-width: 188px;
}
.conteudo .galeria{
    margin-top: 10px;
    margin-bottom: 30px;
    display: inline-block;
}
.conteudo .galeria img{
    width: 110px;
    height: 110px;
    margin-bottom: 10px;
}
.conteudo .galeria img:nth-last-child(n+5){
    margin-right: 25px;
}
/* Interna */

.left-interna .item{
    margin: 20px 0;
    min-height: 128px;
}

.left-interna .item img{
    width: 185px;
    height: 137px;
}

.left-interna .item .titulo{
    margin-top: 3px;
    margin-bottom: 10px;
    line-height: 21px;
}

.left-interna .item p{
    margin-top: 4px;
    margin-bottom: 6px;
    line-height: 17px;
}

.right-interna{
    padding-top: 22px;
}
.right-interna .mid-olho{
    margin-bottom: 6px;
}
.right-interna .min-olho{
    margin-top: 30px;
}
.right-interna .lista-destaque .destaque{
    margin-top: 46px;
}

.right-interna .sidebar-line{
    margin-top: 30px;
    margin-bottom: 24px;
}

/* Conteudo Aberto */

.conteudo-aberto .content{
    margin-top: 42px;
}
.conteudo-aberto form {
    margin-bottom: 30px;
}
.conteudo-aberto form input[type="text"]{
    width: 100%;
    display: block;
    border: 1px solid #cccccc;
    border-radius: 4px;
    height: 34px;
    margin-bottom: 15px;
    padding-left: 10px;
    font-size: .9em;
}

.conteudo-aberto form textarea{
    border: 1px solid #cccccc;
    border-radius: 4px;
    margin-bottom: 20px;
    padding-top: 8px;
    padding-left: 10px;
    display: block;
    width: 100%;
    height: 200px;
    resize: vertical;
}

.conteudo-aberto .left-interna>h1{
    margin-bottom: 0;
}

.conteudo-aberto .left-interna>p{
    font-size: 1.358em;
}
.conteudo-aberto .left-interna>.linha-fina{
    margin-top: 15px;
    line-height: 21px;
}
.conteudo-aberto .left-interna span{
    color: #a2a2a2;
    font-family: Roboto, serif;
    font-size: .9em;
    letter-spacing: 0;
    font-weight: bold;
    text-transform: uppercase;
}
.conteudo-aberto .left-interna img{
    /* width: 100%; */
    padding: 0;
    margin-top: 22px;
}
.conteudo-aberto .left-interna .legenda p{
    float: left;
    margin: 8px 0;
}
.conteudo-aberto .left-interna .legenda span{
    float: right;
    margin: 8px 0;
    text-transform: none;
}
.conteudo-aberto .texto{
    float: right;
    width: 79.1%;
    padding-left: 18px;
}
.conteudo-aberto .texto.institucional{
    float: none;
    width: 100%;
    padding-left: 0;
}
.conteudo-aberto .texto>p{
    font-size: 1.22em;
    margin: 18px 0;
}
.conteudo-aberto p:first-child{
    margin-top: 0;
}
.conteudo-aberto .texto>.olho{
    max-width: 256px;
    margin-left: -30.052%;
    margin-top: -2px;
    margin-bottom: 10px;
    margin-right: 26px;
    float: left;
    line-height: 26px;
}
.conteudo-aberto .texto .mid-olho{
    font-family: Roboto, serif;
    font-weight: bold;
    font-size: 1.851em;
}
.conteudo-aberto .olho.out{
    margin-top: 110px;
}
.conteudo-aberto .texto .legenda{
    margin-bottom: 50px;
}
.conteudo-aberto .autor{
    margin: 4px 0;
}
.conteudo-aberto  .autor .col-sm-5, .conteudo-aberto .autor .col-sm-7{
    padding: 0;
}
.conteudo-aberto .autor .autor-foto{
    display: inline-block;
    width: 56px;
    height: 56px;
    margin-top: 2px;
    margin-bottom: 6px;
    margin-right: 12px;
}
.conteudo-aberto .autor .olho{
    display: inline-block;
    font-size: 1em;
}
.conteudo-aberto .autor span{
    font-size: 1em;
}
.conteudo-aberto .autor span.comFoto{
    line-height: 64px;
}
.conteudo-aberto .biografias .biografia-autor {
    margin-top: 34px;
}
.conteudo-aberto .biografias .biografia-autor:last-child {
    margin-bottom: 70px;
}
.conteudo-aberto .biografias .biografia-autor .autor{
    margin: 0;
    min-height: 76px;
}
.conteudo-aberto .biografias .biografia-autor .autor-foto{
    display: inline-block;
    float: left;
    width: 56px;
    height: 56px;
    margin-top: 14px;
    margin-right: 24px;
}
.conteudo-aberto .biografias .biografia-autor .autor-descricao{
    display: inline-block;
    margin-top: 16px;
}
.conteudo-aberto .biografias .biografia-autor .olho{
    text-transform: uppercase;
    font-size: 1.4em;
    margin-top: 32px;
    display: inline-block;
}
.conteudo-aberto .share{
    width: 20.9%;
}
.conteudo-aberto .share hr{
    margin-top: 4px;
}

.conteudo-aberto .share .icones{
    font-size: 1.4em;
    margin-bottom: 40px;
}
.conteudo-aberto .share .icones .fa{
    margin-right: 20px;
}
.conteudo-aberto .share .icones>.facebook{color: #3955a0;}
.conteudo-aberto .share .icones>.facebook span{vertical-align: middle !important; margin-top: -3px;}
.conteudo-aberto .share .icones>.twitter-share-button{ position: relative !important; top: 3px; }
.conteudo-aberto .conteudo-olho{
    width: 260px;
    margin-top: 200px;
}
.conteudo-aberto .impressao{
    margin-top: 12px;
}
.conteudo-aberto .impressao .fa{
    margin-top: -2px;
    font-size: 1.75em;
    color: #a2a2a2;
    float: left;
}
.conteudo-aberto .impressao>a>p{
    display: inline-block;
    font-size: .79em;
    width: 90px;
    padding-left: 10px;
    margin: 0;
    margin-top: -4px;
}
.conteudo-aberto .tags span{
    text-transform: capitalize;
    font-size: 1.07em;
}
.conteudo-aberto .tags a{
    color: #9d0b0e;
    text-transform: lowercase;
    text-decoration: underline;
    font-size: 1.07em;
    font-weight: bold;
}

/* Galeria */

.conteudo-aberto.galeria .left-interna .col-sm-4{
    padding: 0;
}

.conteudo-aberto.galeria .left-interna .foto{
    max-width: 182px;
    max-height: 182px;
    margin-bottom: 16.66%;
    background-size: 100% 100%;
}

.conteudo-aberto.galeria .tags{
    margin-top: 140px;
}
.lightbox span{
    color: #ffffff;
}
.lightbox .download_foto{
    color: #e08e90;
}
/* Videos */

.conteudo-aberto .player{
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: table;
}

.conteudo-aberto .player .fa{
    color: #323232;
    font-size: 6em;
    margin: 0 auto;
    margin-top: 108px;
    display: table;
}

.conteudo-aberto .link_video a{
    text-decoration: none;
}

.conteudo-aberto .link_video a:hover .player .fa{
    color: #000;
    text-decoration: none;
}

.conteudo .relacionados{
    margin: 100px 0;
}
.conteudo .relacionados>.olho{
    font-size: 1.75em;
}
.conteudo .relacionados>.redline{
    margin: 12px 0;
}
.conteudo .relacionados .col-sm-4{
    padding: 0;
}
/* Pagination */

.pagination ul{
    list-style: none;
    padding: 0;
}
.pagination ul>li{
    margin-right: 18px;
    display: inline-block;
}
.pagination ul>li>a{
    color: #9d0b0e;
    font-family: 'Merriweather', serif;
    font-size: 2.29em;
    letter-spacing: -1px;
    font-weight: bold;
}
.pagination ul>li.active>a{
    color: #aaaaaa;
}
/* FOOTER */

footer{
    background-color: #9d0b0e;
    min-height: 232px;
}
footer img{
    position: absolute;
    opacity: .5;
    z-index: 0;
}
.menu-inferior{
    max-width: 1192px;
    margin-left: auto;
    margin-right: auto;
}
.menu-inferior ul{
    position: relative;
    list-style: none;
    margin-left: 110px;
    margin-right: 2px;
    padding: 0;
    padding-top: 50px;
    padding-bottom: 44px;
    z-index: 999;
}
.menu-inferior ul>li{
    margin-right: 18px;
    display: inline-block;
}
.menu-inferior ul>li>a{
    color: #ffffff;
}
.menu-inferior p{
    color: #fff;
    margin-left: 110px;
    font-family: Roboto, serif;
    font-size: .857em;
    opacity: .8;
    display: inline-block;
}
.menu-inferior .social{
    float: right;
}
.bannerPopUp{
    display: table-cell;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000000;
    background-color:rgba(37, 37, 37, .9);
    text-align: center;
    vertical-align: middle;
}
.bannerPopUp svg{
    position: fixed;
    top: 45px;
    right: 60px;
    stroke:white;
}
.bannerPopUp svg line{
    stroke-width:2;
}
.bannerPopUp svg circle{
    stroke-width:0;
    stroke-dasharray: 0, 182;
}
.bannerPopUp svg:hover {
    cursor: pointer;
    stroke: #9d0b0e;
}
.bannerPopUp svg:hover circle {
    animation-name: circled;
    animation-duration: .2s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
}
.bannerPopUp img {
    height: 100%;
}
@keyframes circled {
    from {
        stroke-width: 0;
        stroke-dasharray: 0, 180
    }
    to {
        stroke-width: 1;
        stroke-dasharray: 182, 180
    }
}
@media screen and (min-width: 0px) {
    .anuncio .pc {
        display: none;
    }
    .anuncio .tablet {
        display: none;
    }
    .anuncio .phone {
        display: block;
    }
    .submenu {
        height: auto;
    }
    .submenu p {
        display: block;
        float: none;
        text-align: center;
    }
    .submenu ul {
        display: block;
        float: none;
        text-align: center;
        width: 98%;
        margin-left: auto;
        margin-right: auto;
    }
    .submenu .icones {
        display: block;
        float: none;
        text-align: center;
        width: 200px;
        margin-left: auto;
        margin-right: auto;
    }
    .conteudo .left-home{
        float: none;
        width: 92%;
        margin: 0 auto;
    }

    .conteudo .right-home{
        float: none;
        width: 100%;
    }

    .conteudo .foto-machete-destaque{
        width: 100%;
        margin-top: 24px;
        margin-bottom: 16px;
        margin-left: auto;
        margin-right: auto;
    }

    .conteudo .foto-opiniao-sub{
        float:none;
        display: block;
        margin: 0 auto;
    }

    .conteudo .opinioes .destaque{
        padding: 0 20px;
    }

    .conteudo .left-interna{
        width: 92%;
        margin: 0 auto;
    }
    .conteudo .right-interna>.olho{
        margin-left: 4%;
    }
    .conteudo .right-interna .lista-destaques{
        width: 92%;
        margin: 0 auto;
    }
    .conteudo .indice{
        margin-left: 4%;
    }
    .left-interna .item img{
        display: block;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .conteudo-aberto .share{
        display: none;
    }
    .conteudo-aberto .texto>.olho {
        display: none;
    }
    .navbar .col-md-4{
        display: none;
    }
    .navbar>.menu .logo{
        float: none;
        display: block;
        margin: 5px auto;
    }
    .navbar>.menu ul{
        float: none;
        display: block;
        clear: both;
        margin: 20px 0;
        width: 100%;
    }
    .navbar>.menu ul>li{
        float: none;
        display: block;
        text-align: center;
        padding-top: 5px;
    }
    .navbar>.menu ul>.menu-responsive{
        display: block;
    }
    .navbar>.menu ul>:not(.menu-responsive){
        display: none;
    }
    .navbar>.menu .fotoTopo{
        float: none;
        display: none;
        margin: 10px auto;
    }
    .navbar>.menu b{
        text-align: center;
        width: 100%
    }
    .navbar>.menu span{
        display: block;
        float: none;
    }
    .navbar>.menu p{
        display: block;
        float: none;
    }
    
    .conteudo .videos{
        font-size: 0.87em
    }

    .conteudo .videos .video-destaque>.descricao{
        float: none !important;
        max-width: inherit;
        margin-top: 10px;
    }
    .conteudo-aberto .texto {
        float: none;
        width: 92%;
        padding-left: 0;
    }
    .conteudo-aberto .autor{
        text-align: center;
    }
    .conteudo-aberto .autor span{
        float: none;
    }
    .conteudo-aberto.galeria .left-interna .foto{
        width: 182px;
        height: 182px;
        margin-left: auto;
        margin-right: auto;
    }
    footer .col-md-10{
        display: none;
    }
}
@media screen and (min-width: 570px) {
    .anuncio .pc {
        display: none;
    }
    .anuncio .tablet {
        display: block;
    }
    .anuncio .phone {
        display: none;
    }
}
@media screen and (min-width: 768px) {
    .submenu {
        height: 35px;
        padding-left: 16px;
    }
    .submenu p {
        float: left;
        text-align: left;
    }
    .submenu ul {
        float: left;
        text-align: left;
        margin-left: 30px;
        width: auto;
    }
    .submenu .icones {
        float: right;
        text-align: right;
        width: 396px;
    }
    .navbar .col-md-6{
        margin-bottom: 30px;
    }
    .navbar>.menu ul{
        margin: 20px auto;
        width: 520px;
    }

    .navbar>.menu ul>li{
        float: left;
        text-align: left;
        padding-top: 0;
    }

    .navbar>.menu ul>.menu-responsive{
        display: none;
    }
    
    .navbar>.menu ul>:not(.menu-responsive){
        display: block;
    }
    .navbar>.menu span{
        margin-top: 20px;
    }
    .conteudo .left-home{
        float: left;
        width: 59%;
    }

    .conteudo .right-home{
        float: right;
        width: 37.5%;
    }

    .conteudo .carousel-indicators{
        margin-bottom: 0;
    }

    .conteudo .left-interna{
        float: left;
        width: 68.55%;
        margin: 0;
    }
    
    .conteudo .right-interna{
        float: right;
        width: 24%;
    }

    .conteudo .foto-opiniao-sub{
        float:left;
        margin: 0;
        margin-right: 25px;
    }
    
    .conteudo .opinioes .destaque{
        padding: 0;
    }

    .conteudo .opinioes .sub-opiniao .autor-foto{
        display: none;
    }
    .conteudo .indice{
        margin-left: 0;
    }
    .conteudo-aberto .autor{
        text-align: left;
    }
    .conteudo-aberto .autor span{
        float: right;
    }
    .left-interna .item img{
        float: left;
        margin-right: 25px;
        margin-bottom: 0;
    }
    .conteudo-aberto .share{
        display: inline-block;
    }
    .conteudo-aberto .texto>.olho {
        display: block;
    }
    .conteudo-aberto .texto {
        float: right;
        width: 79.1%;
        padding-left: 18px;
    }
    .conteudo-aberto.galeria .left-interna .foto{
        width: 15.269vw;
        height: 15.269vw;
        margin-left: 0;
        margin-right: 0;
    }
    .conteudo-aberto.galeria .left-interna .col-sm-4:nth-child(3n+2) .foto{
        margin-left: auto;
    }
    .conteudo-aberto.galeria .left-interna .col-sm-4:nth-child(3n+3) .foto{
        margin-left: auto;
        margin-right: auto;
    }
    .conteudo .relacionados .col-sm-4{
        width: 32%;
    }
    .conteudo .relacionados .col-sm-4:not(:first-child){
        margin-left: 2%;
    }
    footer .col-md-10{
        display: block;
        width: calc(100% - 264px);
        margin-right: 0;    
    }
    footer .col-md-10 ul{
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    footer .col-md-10 p{
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .vcenter{
        display: inline-block;
        vertical-align: middle;
        float: none;
    }
}
@media screen and (min-width: 800px) {
    .anuncio .pc {
        display: block;
    }
    .anuncio .tablet {
        display: none;
    }
    .anuncio .phone {
        display: none;
}
@media screen and (min-width: 992px) {
    .navbar .col-md-2{
        width: auto;
    }
    .navbar .col-md-6{
        margin-bottom: 0;
        width: 579px;
    }
    .navbar .col-md-4{
        display: block;
        width: inherit;
    }
    .navbar .col-md-4 a b{
        margin-left: 11px;
    }
    .navbar>.menu .logo{
        float: left;
        display: inline-block;
    }
    .navbar>.menu ul{
        float: right;
        display: inline-block;
        clear: none;
        margin-top: 76px;
        margin-left: auto;
        margin-right: 14px;
        width: auto;
    }
    .navbar>.menu .fotoTopo{
        float: left;
        margin: 0;
        margin-top: 23px;
    }
    .navbar>.menu b{
        width: 174px;
        text-align: left;
    }
    .navbar>.menu span{
        display: table-cell;
    }
    .navbar>.menu p{
        display: inline;
        float: left;
    }
    .submenu p{
        width: 183px;
    }
    .submenu ul {
        margin-left: 96px;
    }
    
    
    /* Menu Fixo */
    .navbar .col-md-2{
        width: 183px;
    }
    .fixed-header-on>#wrapper header{
        position: fixed;
        z-index: 999;
    }
    .fixed-header-on>#wrapper .col-md-2{
        width: 183px;
    }
    .fixed-header-on>#wrapper .logo{
        width:  111px;
        height: 69px;
        margin-top: -4px;
        margin-right: 76px;
    }
    .fixed-header-on>#wrapper .navbar>.menu{
        padding-top: 10px;
        padding-bottom: 7px;
    }
    .fixed-header-on>#wrapper .navbar>.menu ul{
        margin-top: 26px;
    }
    .fixed-header-on>#wrapper .navbar>.menu .fotoTopo{
        margin-top: 0;
    }
    .fixed-header-on>#wrapper .navbar .col-md-4 a b{
        bottom: -4px;
    }
    .fixed-header-on>#wrapper .navbar>.menu span{
        display: table-cell;
        float: none;
    }
    .fixed-header-on>#wrapper .navbar>.menu p{
        margin: 0;
        display: inline-block;
        float: none;
    }
    .fixed-header-on>#wrapper .conteudo{
        padding-top: 118px;
    }
    .conteudo .left-home{
        float: left;
        width: 688px;
    }
    .conteudo .right-home{
        float: right;
        width: calc(98% - 688px);
    }
    .conteudo .titulo.machete{
        height: 78px;
        overflow: hidden;
    }
    .conteudo .left-interna{
        float: left;
        width: calc(92.5% - 278px);
    }
    .conteudo .right-interna{
        float: right;
        width: 278px;
    }
    .conteudo .right-interna>.olho{
        margin-left: 0;
    }
    .conteudo .right-interna .lista-destaques{
        width: 100%;
        margin: 0;
    }
    .conteudo .videos{
        font-size: 1em;
    }
    .conteudo .videos .video-destaque>img{
        display: block;
    }
    footer .col-md-10 ul{
        margin-left: 110px;
        margin-right: 2px;
        text-align: left;
    }
    footer .col-md-10 p{
        margin-left: 110px;
        margin-right: 18px;
        text-align: left;
    }
    footer .col-md-10{
        width: 83.33333333%;
        margin-right: auto;
    }
}
@media screen and (min-width: 1175px){
    .navbar>.menu .fotoTopo{
        display: inline-block;
    }
    .navbar>.menu b{
        width: 256px;
        text-align: left;
        position: absolute;
        bottom: -13px;
    }
    .navbar>.menu span {
        margin-top: 0;
    }
    .conteudo .left-home{
        float: left;
        width: 59.209%;
    }
    .conteudo .right-home{
        float: right;
        width: 37.5%;
    }
    .conteudo .videos .video-destaque>.descricao{
        float: right !important;
        width: 188px;
        margin-top: 0;
    }
    .conteudo .videos .video-destaque>img{
        display: inline;
    }
    .conteudo .opinioes .sub-opiniao .autor-foto{
        display: block;
    }
}
@media screen and (min-width: 1225px) {
    .fixed-header-on>#wrapper header{
        width: 95%;
    }
    #wrapper{
        width: 95%;
        margin: 0 auto;
        box-shadow: 1px 0 #dbdbdb, -1px 0 3px #dbdbdb;
    }
}
@media print{
    img{
        vertical-align: middle;
    }
    .conteudo .left-interna{
        float: none;
        width: 100%;
    }
    .conteudo-aberto .texto{
        float: none;
        width: 100%;
        padding-left: 0;
    }
    .conteudo-aberto .texto .olho{
        width: 256px;
        margin-left: 0;
        margin-top: 8px;
        margin-bottom: 10px;
        margin-right: 26px;
        float: left;
    }
    .conteudo-aberto .autor .col-sm-5{
        width: 41.66666667%;
    }
    .conteudo-aberto .autor .col-sm-7{
        width: 58.33333333%;
    }
    .vcenter{
        display: inline-block;
        vertical-align: middle;
        float: none;
    }
}